tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim O'Neil <...@xythos.com>
Subject RE: Does Tomcat needs jdk 1.2.2
Date Tue, 03 Jul 2001 15:54:52 GMT
At 06:35 AM 7/3/2001, you wrote:
>Thanks Randy,
>
>Can you please direct me to the place were SUN says that tools.jar may not
>be redistribute?

He's right, I remember reading that too. I think it's in the javadocs/tools
section, and possibly in the agreement blurb they put over the "agree"
radio button you have to click to download the jdk.



Mime
View raw message